@media (max-width: 767px) {
    /* line 77, ../scss/pages/_article.scss */
    .article_main {
      padding-left: 0;
      padding-right: 0;
    }
}
.article_main .explore_sec{
    margin-top: 0;
    height: 450px !important;
}
.article_main .explore_sec .carousel-item{
  float: left;
  width: 100%;
  height: 100%;
}
.article_main .explore_sec .carousel-item .item{
  display: block;
}
@media (max-width: 767px) {
  .article_main .explore_sec{
      height: 350px !important;
  }
}
@media (max-width: 600px) {
  .article_main .explore_sec{
      height: 200px !important;
  }
}
.article_main .explore_sec .explore_outer {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    height: 100% !important;
}
.article_main .explore_sec .explore_outer div.item {
    width: 100%;
    height: 100% !important;
    margin: 0;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
}
.article_main .explore_sec .explore_outer div.item img {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    width: 100%;
    height: 100%;
}
.article_main .explore_sec .explore_outer div.item .carousel-caption {
    padding: 25px 30px;
    position: absolute;
    float: left;
    width: 100%;
    bottom: 0px;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    text-align: left;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 246, ../scss/base/_component.scss */
    .article_main .explore_sec .explore_outer div.item .carousel-caption {
      padding: 15px;
    }
  }
  /* line 257, ../scss/base/_component.scss */
  .article_main .explore_sec .explore_outer div.item .carousel-caption h4 {
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0px;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 257, ../scss/base/_component.scss */
    .article_main .explore_sec .explore_outer div.item .carousel-caption h4 {
      font-size: 16px;
    }
  }
  /* line 266, ../scss/base/_component.scss */
  .article_main .explore_sec .explore_outer div.item .carousel-caption h3 {
    position: absolute;
    color: #fff;
    font-size: 14px;
    top: 25px;
    right: 25px;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 266, ../scss/base/_component.scss */
    .article_main .explore_sec .explore_outer div.item .carousel-caption h3 {
      position: relative;
      top: auto;
      right: auto;
      margin-top: 4px;
      margin-bottom: 10px;
    }
  }
  /* line 280, ../scss/base/_component.scss */
  .article_main .explore_sec .explore_outer div.item .carousel-caption p {
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    margin: 7px 0;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 280, ../scss/base/_component.scss */
    .article_main .explore_sec .explore_outer div.item .carousel-caption p {
      margin: 1px 0;
      display: none;
    }
  }
  /* line 290, ../scss/base/_component.scss */
  .article_main .explore_sec .explore_outer div.item .carousel-caption a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 290, ../scss/base/_component.scss */
    .article_main .explore_sec .explore_outer div.item .carousel-caption a {
      font-size: 13px;
    }
  }
  /* line 298, ../scss/base/_component.scss */
  .article_main .explore_sec .explore_outer div.item .carousel-caption a:hover {
    color: #42b1f9;
  }
  .article_main .explore_sec .carousel-control {
    position: absolute;
    top: 40%;
    width: 100%;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 305, ../scss/base/_component.scss */
    .article_main .explore_sec .carousel-control {
      display: none;
    }
  }
  /* line 312, ../scss/base/_component.scss */
  .article_main .explore_sec .carousel-control.carousel-control-prev {
    position: absolute;
    left: 30px;
    background: rgba(0, 0, 0, 0.48);
    width: 60px;
    height: 60px;
    text-indent: -5000px;
    opacity: 1;
    /* 767 px*/
    /* 1110 px*/
  }
  @media (max-width: 767px) {
    /* line 312, ../scss/base/_component.scss */
    .article_main .explore_sec .carousel-control.carousel-control-prev {
      width: 30px;
      height: 30px;
    }
  }
  /* line 324, ../scss/base/_component.scss */
  .article_main .explore_sec .carousel-control.carousel-control-prev .icon-prev {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    content: "";
    background: url(../images/gallery_arrow_left.png) no-repeat;
    background-size: 100%;
    width: 17px;
    height: 30px;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 324, ../scss/base/_component.scss */
    .article_main .explore_sec .carousel-control.carousel-control-prev .icon-prev {
      width: 14px;
      height: 25px;
    }
  }
  /* line 340, ../scss/base/_component.scss */
  .article_main .explore_sec .carousel-control.carousel-control-prev:hover .icon-prev {
    background-position: left bottom;
  }
  @media (max-width: 1110px) {
    /* line 312, ../scss/base/_component.scss */
    .article_main .explore_sec .carousel-control.carousel-control-prev {
      left: 15px;
    }
  }
  /* line 348, ../scss/base/_component.scss */
  .article_main .explore_sec .carousel-control.carousel-control-next {
    position: absolute;
    right: 30px;
    background: rgba(0, 0, 0, 0.48);
    width: 60px;
    height: 60px;
    text-indent: -5000px;
    /* 767 px*/
    /* 1110 px*/
  }
  @media (max-width: 767px) {
    /* line 348, ../scss/base/_component.scss */
    .article_main .explore_sec .carousel-control.carousel-control-next {
      width: 30px;
      height: 30px;
    }
  }
  /* line 359, ../scss/base/_component.scss */
  .article_main .explore_sec .carousel-control.carousel-control-next .icon-next {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    content: "";
    background: url(../images/gallery_arrow_right.png) no-repeat;
    width: 17px;
    height: 30px;
    background-size: 100%;
  }
  @media (max-width: 767px) {
    /* line 359, ../scss/base/_component.scss */
    .article_main .explore_sec .carousel-control.carousel-control-next .icon-next {
      width: 14px;
      height: 25px;
    }
  }
  /* line 375, ../scss/base/_component.scss */
  .article_main .explore_sec .carousel-control.carousel-control-next:hover .icon-next {
    background-position: left bottom;
  }
  @media (max-width: 1110px) {
    /* line 348, ../scss/base/_component.scss */
    .article_main .explore_sec .carousel-control.carousel-control-next {
      right: 15px;
    }
  }








.latest_sec {
    margin-top: 30px;
    /* float: left; */
}
.latest_sec h3 {
    font-size: 26px;
    color: black;
    font-weight: 400;
    width: auto;
}
.review_select.col-lg-8{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.review_select .profile-review-right-lable{
  margin-bottom: 0;
}
.review_select select{
  width: 100% !important;
}
.review_select .select_box:last-child{
  padding-right: 0 !important;
}
@media (max-width: 550px) {
  .review_select.col-lg-8{
    display: block;
  }
  .review_select select{
    margin-bottom: 15px;
  }
  .review_select div, .profile-review-right-lable{
    padding-right: 0px !important;
    padding-left: 0 !important; 
  }
  .profile-review-right-lable{
    margin-bottom: 20px !important;
  }
  
}
@media (max-width: 767px) {
    /* line 200, ../scss/pages/_article.scss */
    .latest_sec h3 {
      font-size: 22px;
      margin-bottom: 20px;
    }
  }
  @media (max-width: 480px) {
    /* line 200, ../scss/pages/_article.scss */
    .latest_sec h3 {
      font-size: 20px !important;
    }
  }
  .latest_sec .latest_secin {
    margin-bottom: 14px;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    background: white;
    padding: 15px;
    width: 100%;
  }
  /* line 222, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinL {
    float: left;
    width: 243px;
    /* 767 px*/
  }
  .latest_sec .latest_secin .latest_secinL img {
    width: 100%;
    /* height: 100%; */
    height: 200px;
  }
  @media (max-width: 767px) {
    /* line 222, ../scss/pages/_article.scss */
    .latest_sec .latest_secin .latest_secinL {
      width: 150px;
    }    
  }
  @media (max-width: 440px) {
    /* line 222, ../scss/pages/_article.scss */
    .latest_sec .latest_secin .latest_secinL {
      width: 100%;
    }
  }
  .latest_sec .latest_secin .latest_secinR {
    float: left;
    width: calc(100% - 243px);
    padding: 0px 0px 0px 25px;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 236, ../scss/pages/_article.scss */
    .latest_sec .latest_secin .latest_secinR {
      padding-top: 0;
      padding-bottom: 0;
      width: calc(100% - 150px);
    }
  }
  @media (max-width: 440px) {
    /* line 236, ../scss/pages/_article.scss */
    .latest_sec .latest_secin .latest_secinR {
      width: 100%;
      padding-left: 0;
      padding-top: 20px;
    }
  }
  /* line 250, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinR h3 {
    font-size: 22px;
    color: black;
    margin-bottom: 5px;
    font-weight: 400;
    width: 100%;
  }
  /* line 257, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinR .meta_title {
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: 2px;
  }
  /* line 261, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinR .meta_title a {
    color: #7e7e7e;
    text-transform: uppercase;
    padding-left: 24px;
    position: relative;
    padding-right: 20px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
  }
  /* line 270, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinR .meta_title a:before {
    position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    top: 0px;
    left: 0px;
    background: url(../images/time_icon.png) no-repeat;
    background-size: 100%;
  }
  /* line 281, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinR .meta_title a.name:before {
    width: 13px;
    height: 15px;
    background: url(../images/name_icon.png) no-repeat;
    background-size: 100%;
  }
  /* line 289, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinR .meta_title a.comments:before {
    width: 16px;
    height: 16px;
    background: url(../images/chat_icon.png) no-repeat;
    background-size: 100%;
  }
  /* line 298, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinR p {
    font-size: 15px;
    line-height: 26px;
    color: #7e7e7e;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 298, ../scss/pages/_article.scss */
    .latest_sec .latest_secin .latest_secinR p {
      font-size: 14px;
      line-height: 22px;
    }
  }
  /* line 307, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinR a {
    font-size: 16px;
    color: #3a3a3a !important;
    font-weight: 400;
    text-decoration: none;
    /* 767 px*/
  }
  @media (max-width: 767px) {
    /* line 307, ../scss/pages/_article.scss */
    .latest_sec .latest_secin .latest_secinR a {
      color: #3a3a3a !important;
      font-size: 14px;
    }
  }
  /* line 315, ../scss/pages/_article.scss */
  .latest_sec .latest_secin .latest_secinR a:hover {
    color: #0086dd;
  }






  .most_talk {
    margin-top: 40px;
    margin-bottom: 0px;
    display: inline-block;
  }
  /* line 164, ../scss/pages/_article.scss */
  .most_talk h3 {
    font-size: 26px;
    color: black;
    margin-bottom: 27px;
    display: block;
    /* 991 px*/
    /* 480 px*/
  }
  @media (max-width: 991px) {
    /* line 164, ../scss/pages/_article.scss */
    .most_talk h3 {
      margin-bottom: 20px;
      font-size: 22px;
    }
  }
  @media (max-width: 480px) {
    /* line 164, ../scss/pages/_article.scss */
    .most_talk h3 {
      font-size: 20px !important;
    }
  }
  /* line 177, ../scss/pages/_article.scss */
  .most_talk p {
    float: left;
    width: 100%;
  }
  /* line 180, ../scss/pages/_article.scss */
  .most_talk p a {
    font-size: 14px;
    color: #262626;
    margin-right: 10px;
    border: 1px solid #a1a1a1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    padding: 4px 8px;
    text-decoration: none;
    background: white;
    float: left;
    margin-bottom: 5px;
  }
  /* line 191, ../scss/pages/_article.scss */
  .most_talk p a::before {
    display: none;
  }



  /* details page */

.article_main .article_in {
      padding-top: 10px;
}
@media (max-width: 767px) {
  /* line 83, ../scss/pages/_article.scss */
  .article_main .article_in {
    padding-top: 20px;
  }
}
.article_main .article_in .article_in_box {
  padding: 30px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
  background: white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 88, ../scss/pages/_article.scss */
  .article_main .article_in .article_in_box {
    padding: 15px;
  }
}
/* line 97, ../scss/pages/_article.scss */
.article_main .article_in .article_in_box h3 {
  font-size: 26px;
  color: black;
  margin-bottom: 5px;
  /* 767 px*/
  /* 480 px*/
}
@media (max-width: 767px) {
  /* line 97, ../scss/pages/_article.scss */
  .article_main .article_in .article_in_box h3 {
    font-size: 22px;
  }
}
@media (max-width: 480px) {
  /* line 97, ../scss/pages/_article.scss */
  .article_main .article_in .article_in_box h3 {
    font-size: 20px !important;
  }
}
/* line 108, ../scss/pages/_article.scss */
.article_main .article_in .article_in_box h4 {
  font-size: 15px;
  color: #999999;
  margin-bottom: 15px;
  float: left;
  width: 100%;
}
/* line 114, ../scss/pages/_article.scss */
.article_main .article_in .article_in_box h4 strong {
  color: #333333;
  font-weight: 400;
}
/* line 118, ../scss/pages/_article.scss */
.article_main .article_in .article_in_box h4 a {
  color: #0086dd;
  text-decoration: none;
}
/* line 123, ../scss/pages/_article.scss */
.article_main .article_in .article_in_box p {
  font-size: 16px;
  color: #7e7e7e;
  line-height: 27px;
  /* 767 px*/
}
.article_main .article_in .article_in_box ol{
  color: #7e7e7e;
}
@media (max-width: 767px) {
  /* line 123, ../scss/pages/_article.scss */
  .article_main .article_in .article_in_box p {
    font-size: 14px;
    line-height: 20px;
  }
}
/* line 131, ../scss/pages/_article.scss */
.article_main .article_in .article_in_box p img {
  margin-bottom: 30px;
  margin-top: 30px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(2, 3, 3, 0.85);
  box-shadow: 0px 0px 10px 0px rgba(2, 3, 3, 0.85);
  -moz-box-shadow: 0px 0px 10px 0px rgba(2, 3, 3, 0.85);
  max-width: 100%;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 131, ../scss/pages/_article.scss */
  .article_main .article_in .article_in_box p img {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
.featured_trains {
    margin-top: 0px !important;
}
.most_talk_mt {
  margin-bottom: 30px;
}

/* line 342, ../scss/pages/_article.scss */
.most_top_mrg {
  margin-top: 40px;
}
.breadcrumb li.active a:hover{
    cursor: default !important;
}
.explore_outer #shownView{
  height: 100% !important;
}
.explore_outer #shownView .carousel{
  height: 100% !important;
}
.explore_outer #shownView .carousel .carousel-inner{
  height: 100% !important;
}
.toast-top-right{
  top: 12px !important;
  right: 20px !important;
}